

/* .login-button, .logout-button { display: none !important;  } */
footer p { font-size: 14px !important; }

a[href*="organizer_dashboard"] {
    display: none !important;
}

/* Cache complètement le bloc Organizer sur la page événement */
.single-event_listing #wpem_organizer_profile {
    display: none !important;
}

/* Cache le titre */
.fieldset-event_organizer_ids .wpem-form-title {
    display: none;
}

/* Cache le label Organizer */
.fieldset-event_organizer_ids label {
    display: none !important;
}

/* Cache le select et le champ chosen */
.fieldset-event_organizer_ids select,
.fieldset-event_organizer_ids .chosen-container {
    display: none;
}